Subject: AIDS and Hope
From: [email-masked]
Date: Wed, 25 Jun 1997 12:14:12 -0400 (EDT)

A History of Hope: The HIV Roller Coaster
Michael Shernoff, MSW
Published in FOCUS: A Guide to AIDS Research and Counseling, V.12, N.7, June, 1997
  Michael Shernoff 1997 
Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction.
Hope is essential for all people in order to create meaning in our lives, but it is especially crucial in the depths of an epidemic. In the early days of AIDS, hope was in short supply for everyone from people with HIV disease to their caregivers and communities. As the epidemic progressed, hope emerged in the laboratory with each new experimental treatment only to be disappointed in the field. In fact, a history of hope and disappointment is tantamount to a history of the epidemic: tracing its clinical and scientific milestones and the related mental health challenges. This article briefly attempts to trace this evolution and relate it to the current treatment paradigm with the goal of learning something about frustration and resilience.

"Hope has at least two components: a positive focus and a future orientation," according to Columbia researcher Judith Rabkin and her colleagues, who go on to explain that when young or in excellent health, it is normal to assume that life will continue into a distant future.1 People with AIDS do not have the luxury of anticipating time or presuming longevity. Yet, Rabkin continues, "Even in extreme circumstances, hope may shrink but it need not disappear altogether. One can think positively ahead to the coming week, the coming day, or even the coming hour." Jerome Frank, a psychiatrist and a pioneer in identifying the therapeutic roles of hope and persuasion, affirms this notion, defining hope independent of a distant future, "as the perceived possibility of achieving a goal."2

Can even this limited concept of hope survive the ravages of history? Psychologist Steven Schwartzberg observes, "AIDS changes rapidly. The ground keeps shifting. Medically, psychologically, demographically, much of what mattered in 1985 was antiquated by 1990. The concerns of 1996 only faintly echo those of 1991, or 2001."3 A quick review of this history illustrates how scientific research has raised hopes only to disappoint them and later, somehow, has contrived to renew them. This has been the path the protease inhibitors have followed. First introduced in 1991, the protease inhibitors were touted as "the next generation of antivirals,"4 more powerful than zidovudine (ZDV; AZT) and its relatives, only to prove in 1994 to be readily resistant and cross-resistant in monotherapy. But in 1997, in combination with other antiviral drugs and at lower doses, the protease inhibitors have spelled the most magical words of AIDS lexicon: chronic manageable condition. 

History Repeating
Rabkin and colleagues have identified some of the milestones in the roller-coaster history of HIV-related treatment.1 In 1984, Health and Human Services Secretary Margaret Heckler confidently predicted a brief epidemic with an announcement that still haunts us: "There will be a vaccine in a very few years, and a cure for AIDS before 1990." 

In 1986, at the Paris AIDS Conference, Samuel Broder reported on preliminary trials of ZDV and laboratory experiments of zalcitabine (ddC) and didanosine (ddI), asserting, "I believe AIDS is curable."4 For four years, ZDV and its relatives dominated treatment, but were periodically challenged by other drugs usually introduced with great fanfare. Ranging from the "alternative" to the "experimental," these treatments included bone marrow replacement, egg lipids, interleukin 2, ribavirin, dextran sulfate, HPA-23, Compound Q, blood heating, hypericin, isoprinosine, soluble CD4, cyclosporine, and GP160.

It was not so much that these drugs were hyped in the medical literature or even among most people with HIV disease, but that somehow, each gained a vocal and committed following whose enthusiasm promised something extraordinary. Scientific claims were usually qualified by "it appears" or "this has to be proven in the field," but these disclaimers evolved into a predictable litany, heard but dismissed as so much fine print, overshadowed by bolder and less grounded pronouncements of a brighter future, of hope. And so it was that we-everyone drawn into the orbit of AIDS-urged ourselves from one "cure" to another, raising hopes to unreasonable heights so that even when a drug actually had some positive effect, it rarely satisfied expectations. 

For the several years following Heckler's announcement, so much was being learned about HIV disease, so many theories seemed promising, that there was a sense of optimism, a belief that HIV-related research was moving forward toward a resolution. But this momentum could not sustain itself without new breakthroughs: breakthroughs-even premature or false ones-seemed (and seem even today) to be the only thing that kindled hope. Incremental advances were never good enough, and advances followed by setbacks were devastating. As optimism waned until 1995, the most positive assertion, better characterized as a consolation, was that scientists were gaining an increasingly precise knowledge about the virus and disease progression.

In 1992, an advertisement for Time Magazine stated, "In the mid-1980's, scientists believed a vaccine for AIDS would be ready in two years. Seven years late; no vaccine, no cure, no reliable treatment."1 And an Op-Ed column in the New York Times, written by Harvard researcher William Haseltine, concluded, "Why...does the future look so bleak? The answer is that given what we know today, it cannot be predicted when, or even if, an effective treatment will be developed and when, or if, a vaccine will be developed."1 

The Berlin AIDS conference in 1993 has been acknowledged as a low point in hope. Dominated by the Concorde study's apparent finding that ZDV was not an effective early intervention, reports of the conference focused more on negative findings than on positive ones, for instance, advances in treating opportunistic infections. In an article on the conference and this response, Stephen Follansbee and James Dilley wrote: "Confirmation of the limits of the nucleoside analogues and of the painstaking effort required by antiviral research has left resignation where only two years ago, there were high hopes."6

In a 1994 article in The Nation, University of California, Berkeley professor David Kirp wrote: "Hardest is acknowledging that AIDS is a momentary disaster that will be stopped by scientists who, in their quest for the Nobel Prize, will come up with the magic bullet. The hope early on was that HIV would, like polio, be tamed by knowledge, but the fact is that HIV is much more like cancer, stubbornly resistant to the ingenuity of scientists."1

Hope and Therapy
As a psychotherapist who has worked with people with HIV and AIDS since the earliest days of the epidemic I have watched as the research caused hope to wax and wane. While I had not believed that I would see a cure for AIDS in my lifetime, I have never challenged a client's or friend's hope that a cure would be discovered in time to benefit them and their loved ones. It is not my place to confront hopes simply because I consider them unlikely. After all, what do I have that could replace those dashed hopes?

In fact, much of my work is, in keeping with Judith Rabkin's definition of hope, trying to help people sustain hope for goals that are more imminent than a cure, for realistic and concrete objectives. Such hopes might be as tangible and specific as: undergoing an improvement in health; avoiding severe pain; or living long enough to travel, accomplish a specific goal, attend an important event, complete college, or change careers. They might be as ethereal as believing in an afterlife and the reunion with loved ones, or as simple as being remembered after death.

Hope was in short supply in 1993, when reports from the Berlin conference on AIDS translated directly into hopelessness among my clients with HIV disease: in particular, clients who were already depressed, experienced an increase and worsening of symptoms of depression as a direct result of the bad news from Berlin. As these individuals lived longer and experienced improved health and increased energy, hope rebounded and depression waned.

But, hope can be a precarious entity even for those lucky enough to be achieving their goals. I am currently treating clients who have benefitted from combination therapy, but who are experiencing attacks of anxiety, feelings of unreality, depression, suspicion, and anger in response to the improvement in their health. Usually they are confused by these reactions and often are ashamed to talk about them. As welcome as an improvement in health may be, it cannot yet be trusted to last, and because of this, even a dramatic resurgence of good health breeds a reluctance to invest too much hope too early in the game. Previous disappointments make it increasingly difficult to muster and sustain optimism and lead in part to the well-documented emotional roller-coaster of living with HIV disease.7 One client characterized his restored health as being " a little like living on death row and getting a stay of execution." 

"I had a date when I knew I was going to die, and now all of a sudden I'm going to be allowed to live for a while longer. Who knows how much longer? Will I live to be an old queen? Will the virus mutate sometime in the future making the current treatments ineffective? Obviously I don't know. I do know that instead of being overjoyed, I feel like I'm being jerked around."

Another factor that erodes hope, according to Andrew Jacobs, is the estimate that between 10 percent and 30 percent of people who try combination therapy fail to respond. Jacobs adds, "The perception that the plague is over has only compounded the misery of those who have failed on combination therapies."8 For people who have had their hopes dashed countless times, it is crushing to be left out of this so called success story. 

A client of mine put it this way: 
"I don't like to whine, but it is really difficult hearing all the good news, and how these drugs have heralded the end of the plague. That has simply not been my experience. It's very lonely not being able to talk to other people about what it's like hearing all the good news and feeling totally left out."

Jacobs goes on to quote Jeffrey Karaban, Deputy Executive Director of Body Positive, a New York agency that provides emotional support to people with HIV disease. Karaban has observed a growing chasm between those who respond to treatment and those who do not: "A lot of old timers are feeling abandoned. They fear they'll become lepers, written off by drug companies who can't make a buck off of them."8 

Reflecting this sentiment, another client of mine, remarking that the failure of combination therapy to work for everyone has intensified his ambivalence about hope: 

"It feels somehow self-indulgent to be so caught up in relishing my own improving health. My best friend has not been able to tolerate these drugs...[But] why should I be able to get away with not having any side effects, when he was debilitated by them? It really bothers me that Tony can't take them and I can. In addition, with my knowing that they haven't been of help to him, I worry that what happened to him will eventually happen to me."

Conclusion
I am a "non-progressor," still asymptomatic after 20 years of HIV infection. Hope has been an essential element for me in how I deal with HIV disease both personally and professionally. When I first found out that I was HIV-positive, I was 36 years old, and hoped that I would live to be 40. Now at 46, in perfect health and with no detectable viral activity for more than a year, I increasingly expect to live out my normal life. 

Many people have truly come back from the dead and are, viscerally and without qualification, hopeful. But this truth cannot erase the reality that people are still dying from AIDS, and that new people are still becoming infected. Nor can it blot from memory those who have died and the belief that had they survived a little longer, they would, in the end, have lived a lot longer. And some, like the client I mention above, will remain frightened that as treatment has failed for their friends and has failed in the past, so will it fail for them now.

What is amazing, miraculous, and consistently inspirational to me is that in the midst of all this, people manage to construct belief systems that include hope at the core. The ability to maintain hope even in the depths of the most dire situations is one of the most astounding and uplifting-ultimately hopeful-aspects of the human psyche, forming the basis for most traditional religions and personal spiritual beliefs. 

The ways that people with HIV disease hold onto hope and allow what they hope for to expand, contract, and evolve over the course of their illness is essential to living well with this disease. The hopes of many of my clients have offset the hopelessness and despair that is so much a part of this illness. Their hope has nurtured me, and it has enabled me to support other individuals in their struggles to search for hope in their lives and redefine illness in the face of treatment success. 

References
1. Rabkin J, Remien R, Wilson, C. Good doctors, good patients: Partners in HIV treatment. New York: NCM Publishers, 1994.
2. Frank J. Persuasion and Healing: A Comparative Study of Psychotherapy, rev. ed, Baltimore: Johns Hopkins University Press, 1973.
3. Schwartzberg, S. A crisis of meaning: How gay men are making sense of AIDS. New York: Oxford Unviersity Press, 1996.
4.Katz, M. Medical Update: Next generation of antivirals. Being Alive Newsletter. March, 1993.
5. Helquist M. AIDS therapies: An update from Paris. FOCUS: A Review of AIDS Re-search. 1986; 1(10): 3-4.
6. Follansbee SE, Dilley JW. AIDS treatment after Berlin. FOCUS: A Guide to AIDS Research and Counseling. 1993; 8(10): 1-4.
7. Getzel G. AIDS. In Gitterman A, eds. Handbook of Social Work Practice with Vulnerable Populations. New York: Columbia, University Press, 35-64.
8. Jacobs A. The diagnosis: HIV-positive. The New York Times. February 2, 1997; Section 13: 1- 13.
Author:
Michael Shernoff, MSW is a psychotherapist in private practice in Manhattan and is adjunct faculty at Hunter College Graduate School of Social Work. His most recent book "Gay Widowers: Surviving the Death of A Partner" will be published in late 1987. He can reached via his web site at http://members.aol.com/therapysvc or via email at [email-masked].

--PART.BOUNDARY.0.19487.emout15.mail.aol.com.867255192--